<!DOCTYPE html>
<html lang="=en" id="albatross">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_birds2.css">
        <title>Wandering albatross</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Wandering albatross</h1>
                </header>
            </div>
            <div class = "grid1">
                <article>
                    <p>
                        Described as "The bird which made the breeze to blow" the wingspan of a Wandering 
                        albatross (Diomedea exulans) is the longest of any bird. It lives up to its name when 
                        it takes fishing trips that last 10-20 days and can cover 10,000 km while using hardly 
                        more energy than when sitting on its nest. Despite its large size, this bird is 
                        wonderfully adapted for soaring flight and is able to glide for hours before needing 
                        to flap its wings in order to regain height. A Wandering albatross spends all its time 
                        at sea, aside from when it is breeding, far from even any islands. It sleeps on the 
                        water’s surface, during the day gliding and flying, searching for food, which is 
                        abundant.
                    </p>
                </article>  
            </div>
            <div class="grid2">
                <article>
                    <h2>Appearance</h2>
                    <p>
                        The plumage of Wandering albatrosses varies with age, with the juveniles starting 
                        chocolate brown. As they age they become whiter. The adults have white bodies with 
                        black and white wings. Males have whiter wings than females with just the tips and 
                        trailing edges of the wings black. The Wandering albatross is the whitest of the 
                        wandering albatross species complex, the other species having a great deal more brown 
                        and black on the wings and body as breeding adults, very closely resembling immature 
                        wandering albatrosses. The large bill is pink, as are the feet. They also have a salt 
                        gland that is situated above the nasal passage and helps desalinate their bodies, due 
                        to the high amount of ocean water that they imbibe. They excrete a high saline 
                        solution from their nose, which is a probable cause for the pink-yellow stain seen on 
                        some animals' necks.
                    </p>
                </article>    
            </div>
            <div class="grid3">
                <article>
                    <h2>Distribution</h2>
                    <p>
                        Wandering albatrosses fly over the southern oceans and breed on islands just to the 
                        north of the Antarctic Circle, in particular, the UK’s South Georgia Island, South 
                        Africa’s Marion and Prince Edward Islands, Crozet, and the Kerguelen Islands in the 
                        French Southern Territories, and Australia’s Macquarie Island. These islands have peat 
                        soils, tussock grass, mosses, sedges, and shrubs. The birds nest in sheltered areas in 
                        valleys, or on plateaus, ridges, or plains.
                    </p>
                </article>
            </div>
            <div class="grid4">
                <article>
                    <h2>Habits and Lifestyle</h2>
                    <p>
                        Wandering albatrosses spend most of their life in flight, landing only to breed and 
                        feed. While foraging at sea in the daytime, these birds travel in small groups. 
                        Sometimes there are large feeding frenzies around fishing boats. An individual may fly 
                        thousands of kilometers from its breeding grounds, sometimes crossing the equator. In 
                        the breeding season, a Wandering albatross is gregarious and performs a range of 
                        displays. Vocalizations and displays are common when mating or defending territory and 
                        include croaks, bill-touching, bill-clapping, pointing to the sky, trumpeting, 
                        head-shaking, the “gawky look” and the "ecstatic" gesture. Individuals sometimes 
                        vocalize when they are fighting over food. These birds usually disperse over the 
                        Southern Ocean once the breeding season ends, and most of them probably travel east,
                        perhaps in a circumpolar movement.
                    </p>
                </article>      
            </div>
            <div class="grid5">
                <article>
                    <h2>Diet and Nutrition</h2>
                    <p>
                        Wandering albatrosses are carnivores (piscivores and molluscivores), they mainly eat 
                        fish, including toothfish, squid, and other cephalopods, and the occasional crustacean.
                    </p>
                </article>
            </div>
            <div class="grid6">
                <article>
                    <h2>Mating Habits</h2>
                    <p>
                        Wandering albatrosses are monogamous and pairs mate for life. Courtship displays are 
                        the same as other species, with bill-circling, sky-pointing, mutual preening, and 
                        spreading wings. Both males and females perform some dances while raising their spread 
                        wings and calling. The pair will only defend a small territory around their nest. 
                        Fights may occur, but these are usually over food. Breeding is from December until 
                        March. This species breeds in loose colonies, and typically the nests are in scattered 
                        groups. Nests are a mound of mud and grass on the ground of the slopes, among the 
                        sparse vegetation. A single creamy-white egg is laid, and both parents take turns 
                        incubating for periods of 2-3 weeks over 78 days. The downy white chick is brooded for 
                        4-5 weeks, being fed by regurgitation, and remaining in the nest for around 9 months. 
                        Once it fledges, it flies out to sea, returning to the colony after 5-6 years. It will 
                        not start breeding until it is 11-15 years old.
                    </p>
                </article>       
            </div>         
            <div class="grid7">
                <article>
                    <h2>Population</h2>
                    <p>
                        Wandering albatrosses are relatively well protected, due to both their remote location 
                        and certain laws. However, its numbers are still slowly declining. The most likely 
                        cause is longline fishing, as they become hooked and will drown, as well as the 
                        ingestion of plastics, which kills both chicks and adults. Once hunted for their 
                        feathers to decorate women’s hats, this practice has disappeared due to changes in 
                        fashion. On Kerguelen Island, feral cats have killed entire broods of chicks. According
                        to IUCN’s Red List, the current estimates for Wandering albatrosses in specific areas 
                        are: on South Georgia (Georgias del Sur), 1,553 pairs; on Prince Edward Island, 1,800 
                        pairs; on Marion Island, 2,056 pairs; on Iles Crozet, 340 pairs; on Iles Kerguelen, 
                        354 pairs; and on Macquarie Island, 4 pairs, a total of 6,107 breeding pairs, equating 
                        to about 20,100 mature individuals. Overall, currently, Wandering albatrosses are 
                        classified as Vulnerable (VU) and their numbers today are decreasing.
                    </p>
                </article>       
            </div>
            <div class="grid8">
                <aside>
                    <img src="../../images/Birds/albatross.jpg" alt="Wandering albatross">
                </aside> 
            </div>
        </div>
    </body>   
</html>